html {overflow-y:scroll}

body {font-size:1.09em;font-family:gungsuhChe;}

input, button {margin:0;padding:0;font-family:GungsuhChe;font-size:1.16em}
.gkv {border:1px solid #3fa3f8}
.yzexzn {border:1px solid #92b8b6}
#hzts {width:480px;text-align:center}

.ojznvl {text-align:center}
#dvdoxk {position:relative;width:744px;font-size:1.18em;margin:10px}

.rbm {width:320px;font-size:0.86em;padding:7px;margin:0 9px;border:1px solid #5e397a}

#tswssx {display:block;text-align:center;padding:0 0 10px}

.kall {display:inline;text-align:center;margin:0 2px}
.vjkbh {position:relative;width:835px;height:265px;margin:8px}
#clhpka {position:relative;text-align:center;margin:0 0 1px;border:1px solid #10f4ea}
#zmwt {width:884px;height:248px;text-align:center;padding:5px}
.yvygl {height:225px}

.deopu {display:block;text-align:left}
.wzko {display:inline-block;width:401px;padding:0 0px;margin:0 0 3px}

#ffzgn {display:block;text-align:center;padding:0 3px;margin:0 9px}
.zpudn {font-size:1.23em}
.yffi {margin:0 0 8px}
.mba {position:relative;text-align:center;padding:0 8px}
.nql {display:block;padding:7px;margin:4px}
.crzuwc {}
.pid {display:block;font-size:1.05em;padding:0 4px}
#bwm {height:298px;text-align:center;font-size:1.17em;margin:0 9px}
#gxq {position:relative;width:756px;height:285px;text-align:center;font-size:0.95em;padding:0 4px;margin:0px}

#xws {display:inline;position:relative;height:257px;text-align:center;padding:7px}
#cvav {position:relative;text-align:center;padding:0 1px;margin:0 0 2px}

.rumqwp {margin:5px}

.qglqdd {font-size:1.16em;margin:0 0 8px;border:1px solid #8b5849}

#yqxwh {display:inline-block}

.qjy {position:relative;padding:0 0 1px;margin:6px}
#hzmv {font-size:1.15em}
.zwxf {width:677px;text-align:left;margin:0 0 5px}

.qenxu {position:relative;text-align:center;padding:10px}
#twpkbf {display:inline;text-align:center;border:1px solid #89c539}
.imecah {display:inline-block;width:664px;height:144px;text-align:left}
#mcq {text-align:center;font-size:1.11em;padding:0 4px;border:1px solid #76da26}

.tqyuz {display:block;font-size:1.2em;padding:0 0 0px;margin:0 10px}
#ipx {display:inline-block;width:828px;text-align:left;margin:0 7px;border:1px solid #1dc825}
.srn {width:633px;text-align:center}
#yexg {padding:0 7px}
.hwtirr {display:inline;position:relative;padding:0 8px;margin:0 0px}
.xja {}

#rqgtk {height:272px;text-align:center;font-size:1.01em;padding:0 0 2px;margin:0 9px;border:1px solid #2b6f95}

.yvf {position:relative;width:484px;height:153px;font-size:1.23em;margin:0 8px;border:1px solid #37cc18}
#hwekl {position:relative;text-align:center}
#swc {display:inline;height:147px;font-size:1.21em}
.apyxdk {display:block;height:109px;text-align:center;font-size:0.82em;padding:0 0 5px}

#vlixxs {display:block;width:442px}

#xjqr {text-align:center;padding:6px;margin:0 9px}
.plhk {width:510px;text-align:center;font-size:1.11em;padding:0 10px;margin:0 4px}
#gmui {display:inline;width:326px;text-align:center}
.axcmin {position:relative;height:249px;text-align:center;font-size:1.06em}

.yjcgw {}

.gjtgi {height:238px;padding:0 5px;border:1px solid #a06855}
.wfqty {text-align:center;padding:0 0 3px;margin:0 5px}
.dgpmd {position:relative;padding:0 0 5px;margin:7px}

.xvs {display:block;width:897px;text-align:left;font-size:1.01em;padding:6px;margin:0 0 9px}
.nnmtpz {font-size:0.9em}

.glela {width:454px;padding:4px}
.erbg {display:inline-block;position:relative;height:190px;text-align:center;padding:0 5px;margin:0 9px}
